<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>场次列表</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="{pigcms::RES}/wap/faceClass/css/normalize.css" rel="stylesheet">
	<link href="{pigcms::RES}/wap/faceClass/css/gridlex.min.css" rel="stylesheet">
	<link href="{pigcms::RES}/wap/faceClass/css/style.css" rel="stylesheet">
</head>

<body>

	<header class="page-header">
		<a id="btn-all-course-menu" href="{pigcms::U('menu',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id']))}" class="btn btn-dropdown">全部课程</a>
		<h1><a href="{pigcms::U('sessionalindex',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id']))}">我的场次</a></h1>
		<a id="btn-search" href="javascript: void(0);" class="btn btn-search"></a>
	</header>

	<section class="panel sessional-panel">
		<div class="detail-list sessional-list">
        <volist id='kc' name='kclist'>
			<dl>
				<dt class="sessional-thumb">
					<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
				</dt>
				<dd>
					<a href="{pigcms::U('sessionaldetails',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'id'=>$kc['scheduled_offering_id']))}">
						<h3>{pigcms:$kc['title']}</h3>
						<p>
								<i class="ico ico-time"></i>
								<span>{pigcms:$kc['registration_cut_off_date']}</span>
						</p>
					</a>
					<div class="clearfix">
						<span class="label label-text"><i class="ico ico-location"></i> {pigcms:$kc['facility']}</span>
                        <if condition = "$kc.regSum eq 0"><a href="{pigcms::U('register',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'scheduledOfferingId'=>$kc['scheduledOfferingId'],'title'=>$kc['title'],'links'=>$kc['links']))}" class="btn btn-join">去报名</a><else/><a href="javascript:void(0)" class="btn btn-join disabled">已预报名</a></if>
					</div>
				</dd>
			</dl>
		</volist>	
		</div>
	</section>

	<!-- 报名成功提示 -->
	<div id="modalJoinSuccess" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">预报名成功，请注意查收邮件，根据提示<br/>完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</div>

	<!-- 已报名提示 -->
	<div id="modalJoinedAlready" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">您已完成预报名，请注意查收邮件，<br/>根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</div>

	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery-3.1.1.min.js"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery.modal.min.js"></script>
  <script src="{pigcms::RES}/wap/faceClass/js/scripts.js"></script>
</body>

</html>
